<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f62c3ee75857fec690894900b9d6bca4">
  <dict>
    <!--2021-12-29 17:52:45.000-->
    <int key="maxMessageSize">1048576</int>
  </dict>
</config>
